<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>image_pipeline</name>
  <version>2.1.1</version>
  <description>image_pipeline fills the gap between getting raw images from a camera driver and higher-level vision processing.</description>

  <maintainer email="vincent.rabaud@gmail.com">Vincent Rabaud</maintainer>
  <maintainer email="stevenmacenski@gmail.com">Steven Macenski</maintainer>
  <maintainer email="whitleysoftwareservices@gmail.com">Joshua Whitley</maintainer>
  <license>BSD</license>
  <url type="website">https://index.ros.org/p/image_pipeline/github-ros-perception-image_pipeline/</url>
  <url type="bugtracker">https://github.com/ros-perception/image_pipeline/issues</url>
  <url type="repository">https://github.com/ros-perception/image_pipeline</url>
  <author>Patrick Mihelich</author>
  <author>James Bowman</author>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <!-- stack contents -->
  <exec_depend>camera_calibration</exec_depend>
  <exec_depend>depth_image_proc</exec_depend>
  <exec_depend>image_proc</exec_depend>
  <exec_depend>image_publisher</exec_depend>
  <exec_depend>image_rotate</exec_depend>
  <exec_depend>image_view</exec_depend>
  <exec_depend>stereo_image_proc</exec_depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_cmake_lint_cmake</test_depend>
  <test_depend>ament_cmake_xmllint</test_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
